@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
	color: #052e42;
	font-size: 12px;
	line-height: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-repeat: repeat-x;
	background-color: #e5e9ec;
	background-image: url(../anchorage-images/body-bg.jpg);
}
a:link {	font: bold 12px Georgia, "Times New Roman", Times, serif;
color: #00849f;
}
a:visited {	font: bold 12px Georgia, "Times New Roman", Times, serif;
color: #00849f;
}
a:hover {
	color: #55595c;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
a:active {	font: bold 12px Georgia, "Times New Roman", Times, serif;
color: #00849f;
}
p { 
	font: 12px/16px Georgia, "Times New Roman", Times, serif; color: #052e42;
}
h1 {
		padding-top: 3px;
font-size:18px;
	line-height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #052e42;
}
h2 {
	padding-top: 3px;
	font-size:15px;
	line-height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #052e42;
}
h3 {
	font-size:14px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #00849f;
}
h4 {
	font-size:14px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #00849f;
}
#wrapper {
	position:relative;
	left: 50%;
	width: 960px;
	margin-left: -480px;
	min-height: 100%;
	margin-bottom: -143px;
	top: 0px;
}
#footer {
	position:relative;
	font-size: 12px;
	color: #00849f;
	background-image: url(../anchorage-images/footer-bg.png);
	background-repeat: repeat-x;
	height: 127px;
	width: 100%;
	padding-top: 16px;
}
#footer-contents {
	margin-left: -480px;
	position: relative;
	left: 50%;
	top: 0px;
	width: 960px;
	heigth: 102px;
	padding-top: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#footer P {
	color: #052e42;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
}
#footer a:link {
	color: #052e42;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:visited {
	color: #052e42;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:hover {
	color: #ffffff;
	background-color:#00849f;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#footer a:active {
	color: #052e42;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.clearfooter {
height: 141px;
clear: both;
}
#header {
		 width: 100%;
		 height: 139px;
		 }
#book-now-top {
	float:right;
	height: 39px;
	width: 153px;
	top: 0px;
	right: 0px;
}
#logo {
	float:left;}

#flash-header {
	width:630px;
	height: 94px;
	float:right;
}
#navi-image-area {
	width: 960px;
	height: 300px;
}
#navi {
	width: 310px;
	height: 300px;
	float:left;
}
.navi-buttons {
	height: 40px;
	width: 310px;}

#main-image {
	width: 630px;
	height: 300px;
	float:right;
}
#content-area {
	width: 960px;
	padding-top: 50px;
}
#content-left {
	float: left;
	width: 615px;
}
#content-right {
	float: right;
	width: 333px;
}
#rooms-content-left {
	float: left;
	width: 470px;
}
#rooms-content-right {
	float: right;
	width: 470px;
}
.footer-icon {
	float: left;
	height: 102px;
	width: 75px;
	margin-right: 8px;
	text-align: center;
}
.footer-text {
	float: left;
	height: 102px;
	width: 155px;
	margin-right: 10px;
}
.footer-sitemap {
	float: left;
	height: 102px;
	width: 130px;
	margin-right: 0px;
}
.list-indent{
	padding-left: 15px;
}
.gallery-holder{
	width: 470px;
	height: 145px;
	margin-top: 10px;
}
.gallery-pix {
	height:135px;
	width:135px;
	border:1px dotted #00849f;
	padding:4px;
	margin-right: 10px;
	float: left;
}
div.row {
  clear: both;
  padding-top: 2px;
  }

div.row span.label {
  float: left;
  width: 60px;
  text-align: right;
  padding-top: 4px;
  }

div.row span.formw {
  float: right;
  width: 110px;
  text-align: left;
  } 
  
div.row span.label2 {
  float: left;
  width: 100px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 210px;
  text-align: left;
  } 

div.spacer {
clear: both;
}